

.header_inner .container_inner  {background-color:#ffffff; margin-top:15px; margin-bottom:15px;}

sub, sup {  font-size: 75%;  line-height: 0;  position: relative;  vertical-align: baseline;}
sup { top: -0.5em;}
sub {  bottom: -0.25em;}

.woocommerce .select2-container.orderby .select2-choice, .woocommerce-page .select2-container.orderby .select2-choice {background-color: #f5f5f5;}
.woocommerce .quantity .minus, .woocommerce #content .quantity .minus, .woocommerce-page .quantity .minus, .woocommerce-page #content .quantity .minus, .woocommerce .quantity .plus, .woocommerce #content .quantity .plus, .woocommerce-page .quantity .plus, .woocommerce-page #content .quantity .plus {line-height:24px;}
.shopping_cart_dropdown {padding-top:15px;}
.add-to-cart-button { display:none !important; }
a.liensface {color:#000000;}
a.liensface:hover {color:#d26a0d;}

.header_bottom_right_widget_holder { width:60px;}
.header_bottom_widget.widget_text {display: table;  float: left;  height: 100%;   position: relative;   vertical-align: middle;}

.header_bottom_widget.widget_text .textwidget {display:table-cell; height:100%; vertical-align:middle; padding-left:10px; }

header.transparent .drop_down .second:not(.right) {
margin-top:15px;
left:10px !important;
}

.gof-table {width:100%; margin-top:25px;}

.bth a {color:#ffffff;}
.q_tabs .tabs-nav li.active a {background-color:#333333; !important}

.gof-table th:nth-child(1) {width:30%;}
.woocommerce-page ul.products li.product .product_info_box, .woocommerce ul.products li.product .product_info_box {min-height:115px;}

.gof-table  td {border-top:1px solid #ccc !important;}
.q_logo {padding-left:15px;}
h3.q_slide_subtitle {text-shadow:0px 6px 6px rgba(0,0,0,0.9);}
h3.q_slide_text {text-shadow:0px 3px 4px rgba(0,0,0,0.9);}
.q_accordion_holder .ui-accordion-header .accordion_mark {width:30px; height:30px;}
.q_accordion_holder.accordion .ui-accordion-header .accordion_mark_icon span {line-height:27px;}
.q_accordion_holder.accordion .ui-accordion-header {height:30px;}
.buttons_added {transform: scale(1.34); margin-left:0.8em;}
.woocommerce div.product .cart .quantity {margin-top:1px;}

.cart_list.product_list_widget .quantity { background-color:#ffffff !important;}
.cart_list.product_list_widget .quantity .woocommerce-Price-amount.amount {float:none !important;}

.yith-wcbm-badge-21725 {
width:100%;
height:100%;
margin:auto;
background-color:rgba(0,0,0,0.5);
vertical-align:middle !important;
display:table-cell;
}
.yith-wcbm-badge-21725 img {
width:82px !important;
padding:auto !important;
margin-top:40% !important;
display:inline-block !important;
}

.woocommerce div.cart-collaterals div.cart_totals, .woocommerce-page .div.cart-collaterals div.cart_totals {
width:50% !important; }
.woocommerce table { width:100%;}

.fee td, .fee th, .fee td span.woocommerce-Price-amount {font-style:italic; color:#888 !important;}

